std::chrono::operator<<(std::chrono::local_info)(3)

NAME
std::chrono::operator<<(std::chrono::local_info) - std::chrono::operator<<(std::chrono::local_info)

Synopsis
   Defined in header <chrono>
   template<class CharT, class Traits>
   std::basic_ostream<CharT, Traits>& (since C++20)
   operator<<(std::basic_ostream<CharT, Traits>& os,
   const std::chrono::local_info& r);
   Inserts a textual representation of r into os. The exact format is unspecified.

Return value
   os.